<!DOCTYPE html>
<html lang="en" ng-app="gamedevatApp">

<head>
	<meta charset="utf-8">
	<meta http-equiv="content-type" content="text/html;charset=UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="shortcut icon" href="favicon.png">
	<title>gamedev.at - Austrian Game Development</title>

	<!-- Basic tags -->
	<meta name="description" content="Number one Austrian Game Development Scene Directory and Information source.">
	<meta name="keywords" content="game, development, software, scene, industry, spiele, entwicklung, österreich, austria">
	<meta name="copyright" content="Gamedev.at">
	<meta name="language" content="en">
	<meta name="author" content="Menghin Marc, marc.menghin@gamedev.at">
	<meta name="ROBOTS" content="INDEX, FOLLOW">
	<meta name="pubdate" content="20140505">

	<!-- Geo tags -->
	<meta name="geo.position" content="47.696472,13.3457347">
	<meta name="geo.placename" content="Austria">

	<!-- Facebook tags -->
	<meta name=”og:type” content=”website”/>
	<meta name=”og:image” content=”http://www.gamedev.at/data/logos/gamedevat.png”/>
	<meta name=”og:url” content=”http://www.gamedev.at”/>
	<meta name="og:latitude" content="47.696472" />
	<meta name="og:longitude" content="13.3457347" />
	<meta name="og:country-name" content="Austria" />

	<!-- Twitter tags -->
	<meta name=”twitter:card” content=”summary”/>
	<meta name=”twitter:image” content=”http://www.gamedev.at/data/logos/gamedevat.png”/>
	<meta name=”twitter:url” content=”http://www.gamedev.at”/>

	<link rel=”author” href=”https://plus.google.com/+MarcMenghin“/>
	<link rel=”publisher” href=”https://plus.google.com/+MarcMenghin“/>

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	<link rel="stylesheet" href="css/main.css">
</head>

<body>

	<div ng-controller="MenuCtrl">
		<mainmenu></mainmenu>
	</div>

	<div class="container">
		<div style="margin-top:50pt">
			<!-- spacer from top -->
		</div>

		<div id="rootView" ng-view></div>

		<div class="clearfix"></div>

		<div>
			<banners></banners>
		</div>

		<div class="footer text-muted">
			<span class="pull-right"><a href="https://bitbucket.org/MarcMenghin/gamedev.at" target="_blank"><i class="fa fa-bitbucket-square fa-2x" style="vertical-align: middle"></i></a> <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by/4.0/88x31.png" /></a></span>
			<p><a href="#/impressum"><span class="glyphicon glyphicon-copyright-mark"></span> 2005 - 2018 gamedev.at</a> <span class="text-danger" ng-show="isAdminmode"><strong>ADMIN MODE</strong></span>
			</p>
		</div>
	</div>
	<!-- /container -->

	<div style="margin-top:50pt"></div>

	<!-- jQuery -->
	<script src="//cdn.jsdelivr.net/jquery/2.2.2/jquery.min.js"></script>

	<!-- BootstrapJS -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

	<!-- AngularJS -->
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.2/angular.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.2/angular-route.min.js"></script>

	<!-- Google Maps API -->
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDNh9GoNo66i9VGPiBr-RrCsw31neste-Q&sensor=false"></script>

	<!-- local code -->
	<script src="js/base.js"></script>
	<script src="js/databackend.js"></script>
	<script src="js/app.js"></script>
	<script src="js/controllers.js"></script>

</body>

</html>
